html {
  scroll-behavior: smooth;
}
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Cairo", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
.header-bottom,
.footer-wrapper {
  font-family: "Montserrat", sans-serif;
}
.header,
.heading {
  font-size: 24px;
  text-align: center;
  position: relative;
  text-transform: uppercase;
}
.heading {
  padding: 0;
  margin: 0 0 100px;
  position: relative;
}
.heading:before {
  position: absolute;
  content: "";
  width: 50px;
  height: 3px;
  background: #be3134;
  bottom: -50px;
  left: calc(50% - 25px);
}
@media only screen and (max-width: 700px) {
  .heading {
    font-size: 18px;
  }
}
.header {
  width: 100%;
  color: #3d3d3d;
}
.header-bottom {
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  color: #4c4c4c;
  margin: 10px 0 100px;
  font-size: 14px;
  position: relative;
  font-family: "Cairo", sans-serif;
}
.header-bottom:before {
  position: absolute;
  content: "";
  width: 50px;
  height: 3px;
  background: #be3134;
  bottom: -20px;
  left: calc(50% - 25px);
}
@media only screen and (max-width: 700px) {
  .header-bottom {
    margin-bottom: 50px;
  }
}
.container {
  max-width: 1180px;
  width: 75%;
  margin: 0 auto;
  display: block;
}
@media only screen and (max-width: 1180px) {
  .container {
    width: 100%;
    padding: 20px;
  }
}
@media only screen and (max-width: 700px) {
  .container {
    width: 100%;
    padding: 20px;
  }
}
.container-fluid {
  width: 100%;
}
@media only screen and (max-width: 700px) {
  .container-fluid {
    width: 100%;
  }
}
.topBanner {
  background: #f9f9f9;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
}
.topBanner .container {
  font-family: "Exo 2", sans-serif;
  padding: 5px 0;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}
.topBanner .container .topBanner-link {
  text-decoration: none;
  padding: 0 20px;
}
.topBanner .container .topBanner-link .topBanner-link-icon {
  width: 24px;
}
.topBanner .container .topBanner-link .topBanner-link-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.topBanner .container .topBanner-link .topBanner-link-wrapper p {
  padding-left: 15px;
  color: #4c4c4c;
  font-size: 14px;
}
.topBanner .container .topBanner-link .topBanner-link-wrapper:hover p {
  color: black;
}
@media only screen and (max-width: 700px) {
  .topBanner {
    display: none;
  }
}
.navigation {
  font-family: "Montserrat", sans-serif;
  border-bottom: 1px solid hsl(0, 0%, 99%);
  background: white;
  padding: 10px 0;
  margin-top: 40px;
  position: relative;
  z-index: 99;
}
.navigation nav {
  height: 60px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.navigation nav .logo {
  margin: 0;
  text-decoration: none;
  display: block;
  height: 60px;
}
.navigation nav .logo img {
  height: 100%;
  margin: 0;
}
.navigation nav .nav-wrapper {
  display: flex;
  flex-direction: row;
  list-style: none;
}
.navigation nav .nav-wrapper li {
  padding: 0 10px;
}
.navigation nav .nav-wrapper li a {
  text-decoration: none;
  margin: 0 10px;
  color: black;
  text-transform: uppercase;
  position: relative;
  text-align: center;
}
.navigation nav .nav-wrapper li:hover a:before,
.navigation nav .nav-wrapper li:first-child a:before {
  content: "";
  position: absolute;
  width: 30px;
  bottom: -10px;
  left: calc(50% - 15px);
  height: 2px;
  background: #be3134;
}
.navigation nav .nav-wrapper .active {
  font-weight: bold;
}
@media only screen and (max-width: 700px) {
  .navigation {
    margin-top: 0;
  }
  .navigation nav .nav-wrapper {
    position: fixed;
    flex-direction: column;
    background: #f9f9f9;
    top: 0;
    right: 0;
    width: 90%;
    height: 100%;
    z-index: 99999;
    justify-content: center;
    align-items: center;
  }
  .navigation nav .nav-wrapper li {
    padding: 10px 0 10px 30px;
  }
  .navigation nav .nav-wrapper li a {
    font-size: 20px;
    color: #be3134;
    text-align: center;
    font-weight: bold;
  }
  .navigation nav .nav-wrapper li:first-child a:before {
    display: none;
  }
  .navigation nav .noactive {
    display: none;
  }
}
.smallNavigation {
  display: none;
}
@media only screen and (max-width: 700px) {
  .smallNavigation {
    width: 35px;
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 99999;
    display: inline-block;
    cursor: pointer;
  }
}
.bar1,
.bar2,
.bar3 {
  width: 35px;
  height: 5px;
  background: #333;
  margin: 6px 0;
  transition: 0.4s;
}
.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}
.change .bar2 {
  opacity: 0;
}
.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
.slider {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  box-shadow: 0px 3px 14px 0px rgba(0, 0, 0, 0.75);
  position: relative;
}
.slider__img {
  width: 100%;
  position: relative;
  animation: animate-right 8s;
}
.slider .slider__heading {
  position: absolute;
  width: 600px;
  z-index: 9;
  top: 150px;
  left: 150px;
  background: rgba(0, 0, 0, 0.75);
  padding: 20px;
  color: white;
  animation: slider-text 3s;
}
.slider .slider__heading h2 {
  display: inline-block;
  font-size: 40px;
  text-transform: uppercase;
  font-weight: normal;
}
.slider .slider__heading p {
  font-size: 26px;
}
@media only screen and (max-width: 700px) {
  .slider {
    height: 300px;
  }
  .slider__img {
    height: 100%;
    width: initial;
  }
  .slider .slider__heading {
    width: 100%;
    top: 50px;
    left: 0;
  }
  .slider .slider__heading h2 {
    font-size: 20px;
  }
  .slider .slider__heading p {
    font-size: 16px;
  }
}
@keyframes slider-text {
  from {
    transform: translateX(300px);
    transform: translateY(300px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes animate-right {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.1);
  }
}
.aboutUs {
  padding: 100px 0 50px;
}
.aboutUs p {
  text-align: justify;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 2.5rem;
}
@media only screen and (max-width: 700px) {
  .aboutUs {
    flex-direction: column;
    width: 100%;
    padding: 50px 20px;
  }
  .aboutUs h1 {
    width: 100%;
  }
  .aboutUs p {
    line-height: 1.5rem;
  }
}
.offer {
  display: grid;
  padding: 100px 30px 0;
  max-width: 1980px;
  margin: 0 auto;
}
.offer .offer-wrapper-card {
  display: flex;
  flex-direction: row;
  overflow: hidden;
}
.offer .offer-wrapper-card:nth-child(2) {
  flex-direction: row-reverse;
}
.offer .offer-wrapper-card:nth-child(2) .offer-wrapper-card-img {
  padding: 15px 0 15px 30px;
}
.offer .offer-wrapper-card .offer-wrapper-card-img {
  width: 40%;
  padding: 15px 30px 15px 0;
  display: block;
  overflow: hidden;
}
.offer .offer-wrapper-card .offer-wrapper-card-img img {
  width: 100%;
  transition-duration: 0.5s;
}
.offer .offer-wrapper-card .offer-wrapper-card-img img:hover {
  transform: scale(0.9);
}
.offer .offer-wrapper-card .offer-wrapper-card-information {
  width: 60%;
  text-align: justify;
  padding: 50px;
  background: #be3134;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 15px 0;
  position: relative;
  overflow: hidden;
}
.offer .offer-wrapper-card .offer-wrapper-card-information h2 {
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 20px;
  color: white;
}
.offer .offer-wrapper-card .offer-wrapper-card-information .hidden-description {
  position: absolute;
  padding: 50px 100px;
  display: grid;
  flex-direction: column;
  align-content: center;
  top: 0;
  left: 0;
  height: 100%;
  overflow: hidden;
  width: 100%;
  background: #f9f9f9;
  opacity: 1;
}
.offer
  .offer-wrapper-card
  .offer-wrapper-card-information
  .hidden-description
  p {
  font-size: 18px;
  color: black;
}
.offer
  .offer-wrapper-card
  .offer-wrapper-card-information
  .hidden-description
  h2 {
  color: #be3134;
}
.offer .offer-wrapper-card .offer-wrapper-card-information .description p {
  font-size: 18px;
  color: white;
}
.offer .offer-wrapper-card .offer-wrapper-card-information .button-togle {
  transform: translateX(50px);
  margin-top: 30px;
  width: 200px;
}
@media only screen and (max-width: 1500px) {
  .offer {
    padding: 0 15px;
  }
  .offer .offer-wrapper-card:nth-child(2) {
    flex-direction: row-reverse;
  }
  .offer .offer-wrapper-card:nth-child(2) .offer-wrapper-card-img {
    padding: 5px 0 5px 10px;
  }
  .offer .offer-wrapper-card .offer-wrapper-card-img {
    width: 45%;
    padding: 5px 10px 5px 0;
    display: block;
    overflow: hidden;
  }
  .offer .offer-wrapper-card .offer-wrapper-card-img img {
    height: 100%;
    transition-duration: 0.5s;
  }
  .offer .offer-wrapper-card .offer-wrapper-card-img img:hover {
    transform: scale(0.9);
  }
  .offer .offer-wrapper-card .offer-wrapper-card-information {
    width: 55%;
    padding: 25px;
    margin: 5px 0;
  }
  .offer .offer-wrapper-card .offer-wrapper-card-information h2 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .offer
    .offer-wrapper-card
    .offer-wrapper-card-information
    .hidden-description {
    padding: 25px 75px;
  }
  .offer .offer-wrapper-card .offer-wrapper-card-information .description p {
    font-size: 16px;
  }
}
@media only screen and (max-width: 700px) {
  .offer {
    width: 100%;
  }
  .offer .offer-wrapper-card {
    margin: 0;
    flex-direction: column;
  }
  .offer .offer-wrapper-card:nth-child(2) {
    flex-direction: column;
    margin: 0;
  }
  .offer .offer-wrapper-card:nth-child(2) .offer-wrapper-card-information {
    padding: 25px;
  }
  .offer .offer-wrapper-card:nth-child(2) .offer-wrapper-card-img {
    padding: 0;
    margin: 0;
  }
  .offer .offer-wrapper-card .offer-wrapper-card-img {
    width: 100%;
    padding: 0;
    margin-top: 10px;
  }
  .offer .offer-wrapper-card .offer-wrapper-card-information {
    margin: 0;
    width: 100%;
    padding: 25px;
  }
  .offer .offer-wrapper-card .offer-wrapper-card-information .button-togle {
    transform: none;
    margin-top: 30px;
    width: 200px;
  }
  .offer .offer-wrapper-card .offer-wrapper-card-information h2 {
    text-align: center;
  }
  .offer
    .offer-wrapper-card
    .offer-wrapper-card-information
    .hidden-description {
    padding: 25px;
  }
  .offer
    .offer-wrapper-card
    .offer-wrapper-card-information
    .hidden-description
    p {
    margin: 50px 0;
    font-size: 18px;
  }
  .offer .offer-wrapper-card .offer-wrapper-card-information .description p {
    font-size: 15px;
    line-height: 1.3rem;
  }
}
.gallery {
  display: flex;
  flex-wrap: wrap;
  padding: 100px 0 25px;
}
.gallery img {
  height: 100%;
  width: 100%;
}
.gallery img:hover {
  transform: scale(1.3);
}
.gallery .gallery-one-3 {
  width: calc(100% / 3);
}
.gallery .gallery-one-4 {
  width: 25%;
}
.gallery .gallery-one-2 {
  width: 50%;
}
.gallery .gallery-one-2,
.gallery .gallery-one-3,
.gallery .gallery-one-4 {
  position: relative;
  padding: 5px;
  overflow: hidden;
  object-fit: scale-down;
  max-height: 350px;
}
.gallery .gallery-one-2::before,
.gallery .gallery-one-3::before,
.gallery .gallery-one-4::before {
  position: absolute;
  top: 5px;
  left: 5px;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  content: "";
  background: rgba(0, 0, 0, 0.5);
  transition-duration: 0.3s;
}
.gallery .gallery-one-2:hover:before,
.gallery .gallery-one-3:hover:before,
.gallery .gallery-one-4:hover:before {
  background: none;
}
@media only screen and (max-width: 700px) {
  .gallery .gallery-one-2,
  .gallery .gallery-one-3,
  .gallery .gallery-one-4 {
    width: 50%;
    height: 200px;
    padding: 2px;
  }
  .gallery .gallery-one-2::before,
  .gallery .gallery-one-3::before,
  .gallery .gallery-one-4::before {
    position: absolute;
    top: 2px;
    left: 2px;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    content: "";
    background: rgba(0, 0, 0, 0.5);
  }
  .gallery .gallery-one-2 .gallery-3,
  .gallery .gallery-one-3 .gallery-3,
  .gallery .gallery-one-4 .gallery-3 {
    width: 100%;
    object-fit: cover;
  }
}
.realizationBanner {
  padding: 20px 80px;
  margin-bottom: 25px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background: #be3134;
  color: white;
}
.realizationBanner a {
  color: white;
  border-color: white;
}
.realizationBanner a:before {
  background-image: url("../images/icons/right-arrow.svg");
}
.realizationBanner a:hover {
  background: white;
  color: black;
}
.realizationBanner a:hover::before {
  background-image: url("../images/icons/right-arrow-black.svg");
}
@media only screen and (max-width: 700px) {
  .realizationBanner {
    margin: 0;
    padding: 20px;
    flex-direction: column;
  }
  .realizationBanner p {
    width: 100%;
    text-align: center;
  }
  .realizationBanner a {
    margin-top: 20px;
  }
}
.partners {
  background: #f9f9f9;
  padding: 100px 0;
}
.partners .container .partners-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 50px;
}
.partners .container .partners-wrapper .partners-wrapper-card {
  box-shadow: 0 0px 30px 0px hsla(0, 0%, 0%, 0.1);
  background: white;
  padding: 50px;
  border-radius: 5px;
}
.partners .container .partners-wrapper .partners-wrapper-card img {
  max-width: 50%;
  margin-bottom: 30px;
}
.partners .container .partners-wrapper .partners-wrapper-card p {
  text-align: justify;
}
@media only screen and (max-width: 700px) {
  .partners {
    padding: 20px 20px;
  }
  .partners .container .partners-wrapper {
    grid-template-columns: 1fr;
  }
  .partners .container .partners-wrapper .partners-wrapper-card {
    padding: 20px;
  }
}
footer {
  width: 100%;
  color: white;
}
footer .container-fluid {
  padding: 30px 0;
  background: #242829;
}
footer .container-fluid .footer-additional-info {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}
footer .container-fluid .footer-additional-info p {
  width: 65%;
  text-align: justify;
}
footer .container-fluid .footer-additional-info a {
  text-transform: uppercase;
  color: white;
  text-decoration: none;
  padding: 5px 50px 5px 30px;
  border: 1px solid white;
  position: relative;
  transition-duration: 0.3s;
}
footer .container-fluid .footer-additional-info a:before {
  content: "";
  position: absolute;
  right: 20px;
  top: 10px;
  width: 20px;
  height: 20px;
  background: url("../images/icons/right-arrow.svg");
  background-size: 100% 100%;
}
footer .container-fluid .footer-additional-info a:hover {
  background: white;
  color: black;
}
footer .container-fluid .footer-additional-info a:hover::before {
  background: url("../images/icons/right-arrow-black.svg");
}
footer .footer-wrapper {
  display: flex;
  flex-direction: row;
  box-shadow: 0px 3px 14px 0px rgba(0, 0, 0, 0.75);
}
footer .footer-wrapper .footer-wrapper-info {
  color: #f9f9f9;
  background: #232323;
  display: flex;
  flex-direction: column;
  padding: 100px;
  width: 45%;
  justify-content: center;
  position: relative;
  align-items: flex-end;
  box-shadow: 0 0px 30px 0px hsla(0, 0%, 0%, 0.1);
}
footer .footer-wrapper .footer-wrapper-info .footer-inner-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 0 50px;
  margin-bottom: 20px;
}
footer
  .footer-wrapper
  .footer-wrapper-info
  .footer-inner-wrapper:first-of-type {
  margin-top: 20px;
}
footer .footer-wrapper .footer-wrapper-info .logo {
  width: 200px;
  height: 70px;
  background: url("../images/logo-footer.png");
}
footer .footer-wrapper .footer-wrapper-info .footer-wrapper-info-one {
  padding: 10px 0;
  width: auto;
}
footer .footer-wrapper .footer-wrapper-info h3 {
  font-size: 20px;
  text-transform: uppercase;
  padding-bottom: 20px;
  color: #be3134;
}
footer .footer-wrapper .footer-wrapper-info p {
  padding-top: 5px;
}
footer .footer-wrapper .footer-wrapper-info p a {
  font-size: 18px;
  padding-left: 10px;
  color: white;
  text-decoration: none;
}
footer .footer-wrapper .footer-wrapper-map {
  width: 55%;
}
footer .footer-wrapper .footer-wrapper-map iframe {
  width: 100%;
  min-height: 400px;
  height: 100%;
  border: none;
}
footer .copyrigh {
  padding: 10px 0;
  background: black;
  color: grey;
  font-size: 14px;
  text-align: center;
}
@media only screen and (max-width: 700px) {
  footer {
    padding: 0;
    margin: 0;
  }
  footer .container-fluid .footer-additional-info {
    flex-direction: column;
  }
  footer .container-fluid .footer-additional-info p {
    width: 100%;
    text-align: center;
  }
  footer .container-fluid .footer-additional-info a {
    margin-top: 20px;
  }
  footer .footer-wrapper {
    flex-direction: column;
  }
  footer .footer-wrapper .footer-wrapper-info {
    padding: 20px;
    width: 100%;
    align-items: center;
  }
  footer .footer-wrapper .footer-wrapper-map {
    width: 100%;
    padding: 0;
  }
}
@media only screen and (max-width: 700px) {
  p {
    font-size: 14px;
  }
  .header {
    font-size: 18px;
  }
  .header-bottom {
    font-size: 14px;
  }
  h1 {
    font-size: 20px;
  }
}
.button-base {
  text-transform: uppercase;
  text-decoration: none;
  padding: 15px 50px 15px 30px;
  color: black;
  border: 1px solid black;
  position: relative;
  transition-duration: 0.3s;
}
.button-base:before {
  content: "";
  position: absolute;
  right: 20px;
  top: calc(50% - 10px);
  width: 20px;
  height: 20px;
  background: url("../images/icons/right-arrow-black.svg");
  background-size: 100% 100%;
}
.button-base:hover {
  background: #be3134;
  color: white;
}
.button-base:hover:before {
  background-image: url("../images/icons/right-arrow.svg");
}
